Downgrading Embedded BSP version, how?

Sysprogs forums Forums VisualGDB Downgrading Embedded BSP version, how?

This topic contains 1 reply, has 2 voices, and was last updated by  support 1 month, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #11254

    RichardElex
    Participant

    I have been developing an application on a Nordic NRF5x device on VisualGDB v12.0.

    Unfortunately, either by mistake or it did automatically, the version has upgraded to v13.0.

    Now I am getting errors and I have not found a way to select the older BSP.

    Going into Tools->Manage VisualGDB Packages, I can see both version v12.0 and v13.0v, but I can not see a way of selecting v12.0 anywhere in the VisualGDB properties or any where else.

    I am using:

    VisualGDB Embedded Edition version 5.2.

    Any help will be much appreciate.

     

     

     

     

    #11256

    support
    Keymaster

    Hi,

    You can download the previous versions of the BSPs here:  http://visualgdb.com/hwsupport/

    Then simply install them via “Install a package from file”

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.